def get_functions(jinja_globals):

	def bar():
		return "This is a function"

	return {
		"bar": bar
	}

def get_filters(jinja_globals):

	def foo(par):
		return "This is foo"
		
	return {
		"foo": foo,
		}
